<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Flash Player</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Ukončení přehrávání souboru Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Pozastavení přehrávání souboru Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Přehrávání souborů Flash</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Přehrávání souborů Flash</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Ukončení přehrávání souboru Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Pozastavení přehrávání souboru Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Přehrávání souborů Flash</target>
   </keywords>
</keywords>